#include <ESP32-HUB75-MatrixPanel-I2S-DMA.h>
#include "constants.h"
#include "config.h"
void draw_bg(MatrixPanel_I2S_DMA *matrix);
void draw_attractant(MatrixPanel_I2S_DMA *matrix, float attractant[PANEL_WIDTH][PANEL_HEIGHT]);
bool cleanup(MatrixPanel_I2S_DMA *matrix, int* iterations);
